• iPhone: Carv requires the iPhone 6 or newer to run, with a minimum of iOS 12 installed, though we recommend using the most up-to-date version of iOS.
  • Android: Carv requires a minimum of Android 6.0 to run, and your phone must support Bluetooth 4.2. It is also recommended that you use a phone which has a barometer in order for Carv to function most effectively.
  • Other devices: Carv requires GPS service and a motion sensor in order to operate correctly. A barometer is also strongly recommended. Other devices which have these features should also be able to run Carv, but we do not guarantee compatibility with any devices other than those specified explicitly.

Whichever device you are using, ensure that you give the app permission to use GPS and that Bluetooth is switched on while using Carv.

Did this answer your question?